@charset 'EUC-JP';
/* 全体 */
body {
	color: black;
#	background: #111 url("img/bg.jpg") no-repeat center top;
background: #441500 url("img/body_background_navigator.png") repeat scroll top left;
	padding: 0;
	margin: 0;
	fon: 'ヒラギノ丸ゴ Pro W4', 'HiraMaruPro-W4', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'Hiragino Maru Gothic Pro', 'HGMaruGothicMPRO', 'MaruGothic-Medium','verdana', 'arial', sans-serif;	
	font-family: 'ヒラギノ丸ゴ Pro W4', 'HiraMaruPro-W4', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'Hiragino Maru Gothic Pro', 'HGMaruGothicMPRO', 'MaruGothic-Medium','verdana', 'arial', sans-serif;
	font-size:12px;
}

Div#main, Div#footerbar{
	margin: 0px auto 0px auto;
	width: 760px;
	text-align: center;
	border-left: solid 5px #a15c33;
	border-right: solid 5px #a15c33;
}

table {width: 100%; margin: 5; padding: 5; text-align: left;}
table.main{width: 760px; margin: 0; padding: 0; background-color: white;font-size:83%;}
table td {padding: 0; border-width: 0; vertical-align: top;}

h1 {font-weight: normal}
h2 {font-weight: normal}
h3 {font-weight: normal}
h4 {font-weight: normal}
h5 {font-weight: normal}

/* Link */
a {text-decoration: none;background-color: transparent;}
a:hover {color: #f60;}

a[href $='.pdf'] { 
padding-right: 18px; 
background: transparent url(img/icon_pdf.gif) no-repeat center right; 
}

a.out {
	background-image: url(img/list_1.gif);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 20px;
}

/* 左メニュー */
td#leftcolumn {width: 160px;}
td#leftcolumn div.blockTitle {margin:5px 5px 0px 5px; padding: 3px; font-weight: bold; text-align:center; border-bottom:2px solid #666;background-color: #EEE;}
td#leftcolumn div.blockContent {margin: 0px 5px; padding: 5px 3px;background-color: #EEE;}

td#mainmenu{}
td#mainmenu span.s{font-size:83%; border:none;}
td#mainmenu span.xx{border-left:3px solid #eb7427; padding-left:3px ;}
td#mainmenu a {display:block; margin: 0px 5px; padding: 4px;}
td#mainmenu a:hover {background-color: #fff;}
td#mainmenu a#current {background-color: #fff;}
td#mainmenu a.menuTop {padding-left: 3px; border-bottom: 1px solid #666;text-align:center;font-size:12px;}
td#mainmenu a.menuTop2 {padding-left: 3px; border-bottom: 1px solid #666;font-size:12px;}
td#mainmenu a.menuMain {padding-left: 3px; border-bottom: 1px solid #666;text-align:center;font-size:12px;}
td#mainmenu a.menuSub {padding-left: 9px; border-bottom: 1px solid #666;}

td#usermenu a {background-color: #e6e6e6; display: block; margin: 0; padding: 4px; border-right: 1px solid #666; border-bottom: 1px solid #666; border-left: 1px solid silver;}
td#usermenu a:hover {background-color: #fff;}
td#usermenu a.menuTop {border-top: 1px solid silver;}
td#usermenu a.highlight {background-color: #fcc;}

/* 上段バナー theme_blockright.htmlに記述 */
td#rightcolumn {width: 760px;}
td#rightcolumn img.c{position:absolute;}
td#rightcolumn div.left{float:left;}
td#rightcolumn div.right{float:right; padding-right:10px;}
td#rightcolumn div.right a{
	height: 16px;
	background-image: url(img/list_1.gif);
	background-repeat: no-repeat;
	padding-left: 16px;
}
td#rightcolumn div#dai {padding-top:10px;}
td#rightcolumn div#dai img.hu {float:left; height:50px; width:50px; border:none; margin:0px 10px;}
td#rightcolumn div#dai h2{
	font-size:18pt;
	padding-left:20px;
	margin:10px 0px 5px 0px;
	color:#666;
}

/*パンくず*/
td#rightcolumn div#bread {clear:both; margin:0px; padding:0px; border:none; background-image: url(hbar.gif); background-repeat: repeat-x; width:760px;height:23px;}
td#rightcolumn span.out {color:#eb7427;}
td#rightcolumn span.breadcrumb_l{
	font-size:10px;
	float: left;
	margin-left:20px;
	margin-top:3px;
}
td#rightcolumn span.breadcrumb_l img{margin-top:3px;}
td#rightcolumn form.breadcrumb_r{
	float:right;
	margin-right:5px;
}
td#rightcolumn input.icon{position:relative; top:3px;}

/*絵*/
td#rightcolumn div.gaku{
	height:115px;
	background-position:0px 0px;
	background-repeat: no-repeat;
	background-image: url(img/asahidake.jpg);
}
td#rightcolumn div.ken{
	height:115px;
	background-position:0px 0px;
	background-repeat: no-repeat;
	background-image: url(img/index_line_1.jpg);
}
td#rightcolumn div.lab{
	height:115px;
	background-position:0px 0px;
	background-repeat: no-repeat;
	background-image: url(img/poligon.jpg);
}
td#rightcolumn div.adm{
	height:115px;
	background-position:0px 0px;
	background-repeat: no-repeat;
	background-image: url(img/campus.jpg);
}
td#rightcolumn div.std{
	height:115px;
	background-position:0px 0px;
	background-repeat: no-repeat;
	background-image: url(img/study.jpg);
}
td#rightcolumn div.in{
	height:115px;
	background-position:0px 0px;
	background-repeat: no-repeat;
	background-image: url(img/in.jpg);
}
td#rightcolumn div.link{
	height:115px;
	background-position:0px 0px;
	background-repeat: no-repeat;
	background-image: url(img/poligon2.jpg);
}
td#rightcolumn div.map{
	height:115px;
	background-position:0px 0px;
	background-repeat: no-repeat;
	background-image: url(img/map.jpg);
}
td#rightcolumn div.news{
	height:115px;
	background-position:0px 0px;
	background-repeat: no-repeat;
	background-image: url(img/basho.jpg);
}
td#rightcolumn div.bulletin{
	height:115px;
	background-position:0px 0px;
	background-repeat: no-repeat;
	background-image: url(img/basho.jpg);
}
td#rightcolumn div.gallery{
	height:115px;
	background-position:0px 0px;
	background-repeat: no-repeat;
	background-image: url(img/catalog002.jpg);
}

/*絵の中*/
td#rightcolumn div.blockContent{
	clear:both;
	float:right;
	margin-top:40px;
	margin-right:30px;
	color:#FFA;
	font-size:18px;
	font-weight:bold;
}

td#rightcolumn div.f {
	position:relative;
	padding: 10px;
	background:tranceparent;
}
td#rightcolumn div.fb {
	position:absolute;
	zoom:1;
	padding: 10px;
	filter:alpha(style=1, opacity=70, finishopacity=30);
	opacity:0.7;
	-moz-opacity:0.7;
	background-color:#99f;
}

/* 本文 */
td#centercolumn {width: 600px; padding: 0px;}
td#centerLcolumn {width: 160px; padding: 0px;}
td#centerCcolumn {width: 600px;padding: 0px;}
td#centerRcolumn {width: 440px; padding: 0px;}
td#centerCcolumn div#news{margin-top:5px;margin-right:10px;}

/* 本体 */
.waku{
	border: none;
	margin: 0px 10px;
	text-align:left;
}

#about h2{
	margin: 0px 0px 0px 0px;
	width: 150px;
	padding: 5px;	
	font-size:medium;
	text-align: left;
	background-position:right 0px;
	background-repeat: no-repeat;
}	

#about h4 {
	margin: 0px;
	padding: 0px;
	font-size: 12pt;
	text-align: center;
}

#about h3, #news h3{
	background-image: url(img/i_brown2.gif);
	background-repeat: repeat-x;
	margin: 20px 10px 10px 10px;
	padding: 2px 0px;
	font-size: 14pt;
	text-align: left;
}

#about h3 span, #news h3 span {
	padding: 3px 5px 2px 5px;
	background-color: #fff;
	border: 3px double #993;
}

#about h3 span.inner {text-align:right; font-size:10pt;border:none;background: transparent;position:relative;top:12px;left:300px; }

#coursegeo {
	border: 1px solid #993;
	padding: 5px;
	margin: 0px 0px 10px 0px;
	background:#FFF;
}
#coursenote{
	border: 1px solid #f3f;
	padding: 5px; margin:
	0px 0px 10px 0px;
	background:#FFF;
}
.geo {background-color: #993;color:#fff; background-image: url(img/rb2.gif);}
.geo2 {background-color: #993;color:#fff;background-image: url(img/rb2.gif);}
.geo2 a{background-color: #993;color:#fff;}
.note {background-color: #f3f; text-align:left; background-image: url(img/rb2.gif);}
.note2 {background-color: #f3f; text-align:left; background-image: url(img/rb2.gif);}

/* タブ */
.tab {
	height: 16px;
	float: left;
	background-color: #EEE;
	border-top: 2px solid #993;
	border-left: 2px solid #993;
	border-right: 2px solid #993;
	border-bottom: 0px solid #993;
	margin-left:3px;
	margin-right:3px;
	margin-top:0px;
	margin-bottom:0px;
}

.taba {
	height: 16px;
	float: left;
	background-color: #993;
	border-top: 2px solid #993;
	border-left: 2px solid #993;
	border-right: 2px solid #993;
	border-bottom: 0px solid #993;
	margin-left:3px;
	margin-right:3px;
	margin-top:0px;
	margin-bottom:0px;
}

.tab-content {
	padding-bottom: 0px;
	margin-top: 20px;
	border-bottom: 0px solid #993;
	white-space: nowrap;
	font-size:9pt;
}

.tab-tex{padding: 5px;}

/* カリキュラム */
.b{
	margin:5px 10px;
	padding-top:5px;
	padding-left:5px;
	padding-right:15px;
	border-left: solid 3px #993;
	background: url(img/top_right.png) no-repeat right top;
	background-color: #ffd;
	font-size:10px;
	text-align:left;
}

.ws{
	margin:5px 10px;
	padding: 5px;
	background-color: #fff;
	border: 3px double #AAA;
	background-image: none;
	line-height:1.5em;
}

/* This is the selector of the sixth box, here's where we establish the measures, background colors, borders and shadows */
.w{
	margin:5px 10px;
	min-height: 150px;
	padding: 5px;
	position:relative;
	background:#fff;
	background: -webkit-gradient(linear, 0% 20%, 0% 92%, from(#fff), to(#f8eddb), color-stop(.1,#fff));
	background: -moz-linear-gradient(0 0 270deg, #fff, #fff 10%, #f8eddb);
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-webkit-border-top-left-radius: 60px 5px;
	-webkit-border-top-right-radius: 60px 5px;
	-webkit-border-bottom-right-radius: 60px 60px;
	-moz-border-radius-topleft: 60px 5px;
	-moz-border-radius-topright: 60px 5px;
	-moz-border-radius-bottomright: 60px 60px;
	border-top-left-radius: 60px 5px;
	border-top-right-radius: 60px 5px;
	border-bottom-right-radius: 60px 60px;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.3) ;
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.3) ;
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.3) ;
}

/* In this pseudo class we create the fold for the bottom side of the box */
.w:before{
	content:'';
	width: 25px;
	height: 20px;
	position: absolute;
	bottom:0;
	right:0;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	border-bottom-right-radius: 30px;
	-webkit-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
	box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
	-webkit-transform:	rotate(-20deg)
						skew(-40deg,-3deg)
						translate(-13px,-13px);
	-moz-transform:	rotate(-20deg)
						skew(-40deg,-3deg)
						translate(-13px,-13px);
	-o-transform:	rotate(-20deg)
						skew(-40deg,-3deg)
						translate(-13px,-13px);
	transform:	rotate(-20deg)
						skew(-40deg,-3deg)
						translate(-13px,-13px);
}

/* In this pseudo class named box6 we generate the shading of the fold */
.w:after{
	content: '';
	z-index: -10;
	width: 100px;
	height: 100px;
	position:absolute;
	bottom:0;
	right:0;
	background: rgba(0, 0, 0, 0.2);
	display: inline-block;
	-webkit-box-shadow: 20px 20px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 20px 20px 8px rgba(0, 0, 0, 0.2);
	box-shadow: 20px 20px 8px rgba(0, 0, 0, 0.2);
	-webkit-transform: rotate(0deg)
						translate(-45px,-20px)
					   	skew(20deg);
	-moz-transform: rotate(0deg)
						translate(-45px,-20px)
					   	skew(20deg);
	-o-transform: rotate(0deg)
						translate(-45px,-20px)
					   	skew(20deg);
	transform: rotate(0deg)
						translate(-45px,-20px)
					   	skew(20deg);
}

/* On this class we establish the shadow of the top right section */
.w_corner_lf{
	width: 100px;
	height: 100px;
	top:0; left:0;
	position:absolute;
	z-index:-6;
	display: inline-block;
	-webkit-box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.2);
	box-shadow: -10px -10px 20px rgba(0, 0, 0, 0.2);
	-webkit-transform: rotate(2deg)
						translate(20px,25px)
					   	skew(20deg);
	-moz-transform: rotate(2deg)
						translate(20px,20px)
					   	skew(20deg);
	-o-transform: rotate(2deg)
						translate(20px,20px)
					   	skew(20deg);
	transform: rotate(2deg)
						translate(20px,20px)
					   	skew(20deg);
}

/* On this class we define the shadow of the top left area */
.w_corner_rt{
	content: '';
	width: 50px;
	height: 50px;
	top:0; right:0;
	position:absolute;
	display: inline-block;
	z-index:-6;
	-webkit-box-shadow: 10px -10px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 10px -10px 18px rgba(0, 0, 0, 0.2);
	box-shadow: 10px -10px 8px rgba(0, 0, 0, 0.2);
	-webkit-transform: rotate(2deg)
						translate(-14px,20px)
					   	skew(-20deg);
	-moz-transform: rotate(2deg)
						translate(-14px,15px)
					   	skew(-20deg);
	-o-transform: rotate(2deg)
						translate(-14px,15px)
					   	skew(-20deg);
	transform: rotate(2deg)
						translate(-14px,15px)
					   	skew(-20deg);
}

.b ul,ol{
	padding:0px 0px 0px 15px;
	margin: 5px 0px;}

/* 個人紹介 */
P.x {text-align: left;}
.h {background-image: url(img/b_home.png);background-repeat: no-repeat; background-color:#fff;}
.info {background-image: url(img/b_docs.png);background-repeat: no-repeat; background-color:#fff;}

/* News */
#news ul, ul.news{
	margin: 0px;
	padding: 0px;
}

#news ul li, ul.news li{
	overflow: hidden;
	padding-left: 20px;
	border-bottom: solid 1px #bbd;
	display: block;
	height:16px;
}

#news ul li:hover, ul.news li:hover {
	background-color: #E8EEF9;
	background-image: url(img/news_over.gif);
	background-repeat: no-repeat;
	border-bottom: solid 1px #900;
}

.item {border: 1px solid #ccc;}
.itemHead {background-color: #E8EEF9;}
.itemTitle {padding:2px 10px; background-color: white; width:100px; text-align:center; border-left:10px solid #993;}
div.d3pipes_block_sync h3 {font-size:10px; margin:0px; padding:0px 10px; background-color: white; width:100px; text-align:center; border-left:10px solid #993;}
.itemInfo {text-align: right; padding: 3px; background-color: #efefef}
.itemTitle a {font-size: 130%; font-weight: bold; font-variant: small-caps; background-color: transparent;}
.itemPoster {font-size: 90%; font-style:italic;}
.itemPostDate {font-size: 90%; font-style:italic;}
.itemStats {font-size: 90%; font-style:italic;}
.itemBody {padding-left: 5px;background-color: white;}
.itemText {margin-top: 0px; margin-bottom: 0px;}
.itemText:first-letter {font-size: 133%; font-weight: bold;}
.itemFoot {text-align: right; padding: 3px; background-color: #efefef}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}

/* フッター */

div#footerbar {background:url(index_line_2.jpg)}

/*xoops*/
.outer {border: 1px solid silver;}
.head {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
.even {background-color: #dee3e7; padding: 5px;}
.odd {background-color: #E9E9E9; padding: 5px;}
.foot {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 83%; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #fff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 83%;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 83%;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}
th {background-color: #2F5376; color: #fff; padding : 2px; vertical-align : middle;}
tr.even td {background-color: #dee3e7; padding: 5px;}
tr.odd td {background-color: #E9E9E9; padding: 5px;}
div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666; border-bottom: 1px solid #666; padding: 10px;}
div.xoopsCode { background: #fff; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}
div.xoopsQuote { background: #fff; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}

.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 2px solid white;
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide:hover img {
	border: 2px solid gray;
}

.highslide-wrapper {
	background: black;
}
.highslide-image {
	border: 5px solid #444444;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    border: 5px solid #444444;
    border-top: none;
    padding: 5px;
    background-color: gray;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 83%;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}
a.highslide-full-expand {
	background: url(highslide/graphics/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}

/* These must always be last */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.new1{background-color:red;color:white;font-weight:bold;}
.new2{color:red;font-weight:bold;}